Subject: Ticket Assigned - Need RRN
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 01 Mar 2022 02:51:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need RRN zunaira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zunaira Bot:  Hi Zunaira ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504755981            10:18 PM, 24th Feb                   Mazen                   Hi Zunaira, thank you for contacting us. This's Mazen We would be happy to help you.           10:19 PM, 24th Feb                     zunaira                    Hi mazen           10:19 PM, 24th Feb                     zunaira                    I have almost 8 orders that haven’t been refunded to my visa card since November last year           10:20 PM, 24th Feb                   Mazen                   Could you please share your order number so that I can assist you further?           10:20 PM, 24th Feb                     zunaira                    I shopped during the marathon and I made the mistake of returning online instead of swapping for correct size in store           10:20 PM, 24th Feb                     zunaira                    Sure just a sec           10:20 PM, 24th Feb                     zunaira                    9509554614           10:21 PM, 24th Feb                     zunaira                    That’s the one on 26th october 2022           10:22 PM, 24th Feb                     zunaira                    I know you guys have processed it since two months whatever that means           10:22 PM, 24th Feb                     zunaira                    But i have contacted the bank           10:22 PM, 24th Feb                     zunaira                    There is nothing showing there           10:22 PM, 24th Feb                     zunaira                    Plus it is a visa card so it should show the credit balance has been added on bank statement           10:23 PM, 24th Feb                     zunaira                    But there is no such update           10:23 PM, 24th Feb                   Mazen                   We would like to inform you that we have processed the refund of amount  AED61.6) on (10/29/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           10:23 PM, 24th Feb                     zunaira                    Yeah so if you guys have processed it since 29 october why isn’t there anything showing on the bank statement           10:24 PM, 24th Feb                     zunaira                    Am i supposed to call the bank and tell them some entity that they should look into           10:24 PM, 24th Feb                     zunaira                    Like what should i say. Landmark group or what           10:25 PM, 24th Feb                     zunaira                    Cz bank statement isn’t showing any credit balance added on visa card           10:25 PM, 24th Feb                     zunaira                    For any of the refunds           10:25 PM, 24th Feb                     zunaira                    It’s about 800 aed total           10:25 PM, 24th Feb                   Mazen                   I will escalate your concern right away and will ask the concerned team to try to contact you as well.           10:26 PM, 24th Feb                   Mazen                   we will be on touch with you and contact you on your email           10:26 PM, 24th Feb                     zunaira                    I have been listening to this since two months now. I just want my money back. I swear i will not purchase with landmark again just solve this issue           10:27 PM, 24th Feb                     zunaira                    Please           10:27 PM, 24th Feb                     zunaira                    First they said may be delay due to too many orders because of marathon and new year sale           10:27 PM, 24th Feb                     zunaira                    Now what excuse           10:28 PM, 24th Feb                   Mazen                   Please accept our full apologies for the inconvenience and delay we have caused.           10:28 PM, 24th Feb                   Mazen                   we’ll do our best to sort this out quickly.           10:28 PM, 24th Feb                     zunaira                    What will i do with apologies at this point?           10:28 PM, 24th Feb                     zunaira                    Alrighr           10:28 PM, 24th Feb                     zunaira                    Please forward the issue           10:28 PM, 24th Feb                     zunaira                    And ask them to find out fast           10:28 PM, 24th Feb                     zunaira                    They take weeks to reply to me           10:28 PM, 24th Feb                   Mazen                   we’ll do our best to sort this out quickly.           10:29 PM, 24th Feb                   Mazen                   Do you have any other inquiries that we can help with?           10:29 PM, 24th Feb                     zunaira                    No just these orders           10:29 PM, 24th Feb                     zunaira                    All are from same shukran member number           10:29 PM, 24th Feb                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:30 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3941362